#! tmp/additional_cs/three/sh_infected

echo $BASH
echo $BASH_VERSION
which which
tmp/additional_cs/three/which_infected which
tmp/additional_cs/three/tcsh_infected -fc 'echo $version'
tmp/additional_cs/three/awk_infected --version | head -2
